Skip to content

K mint kommunikáció

BDK - talán nem 1.0.7-es Mozillával kéne próbálni! Azóta már van 1.5.0.4 !!!! Ne haragudj, de nem tudunk 3 éves böngészőkre visszafelé fejleszteni. (forrás: Mutant kommentje BDK postja alatt)

A ténybeli pontosság kedvéért: a Firefox 1.0.7 2005 szeptemberében jelent meg, de még az 1.0 - amihez képest a 0.7 úgy nézem csak hibajavításokat tartalmaz - sem idősebb két évesnél, lévén 2004 novemberi kiadású. És akkor még arról nem is beszéltünk, hogy a visszafelé való kompatibilitás egy bizonyos határon belül jófejségnek számít.

7 Comments

  1. PAStheLoD wrote:

    attól még igaza van :)) én már a 2.0-t tesztelem, 1.5 a minimum ..

    Friday, July 7, 2006 at 02:20 | Permalink
  2. neuromancer wrote:

    viszont a mozilla bongeszobol (a posztot nem olvastam, de a bepesztelt idezetben nem latom a firefoxot emlegetni, tehat valaki pontatlan arrafele :) mar van 1.0 tobb mint harom eve :)

    Friday, July 7, 2006 at 09:07 | Permalink
  3. Mutant wrote:

    Oké, oké. Próbálj meg munkaidőn kívül kommentelni valakit, aki posztba teszi ki a hibajelentést és nem mailben küldi el. Részben jogos a dolog, amit írsz. Mea culpa, mea maxima culpa. Bár 2 napja a szerkesztővel kapcsolatos parákon dolgozunk folyamatosan.

    Friday, July 7, 2006 at 09:16 | Permalink
  4. Kelt wrote:

    Pas: Csak saját statot tudok mondani, a Firefoxot használó látogatók durván 75%-a használja az 1.5.4-et, a maradék 25% az 1.0 valamelyik variánsát. (Még egy 5.01-es IE-s látogatót is leltem. :) ) Az egy dolog, hogy mi frissítjük a böngészőt rendszeresen, meg kávézás közben leszedjük a nájtlikat, de a júzerek egy része nem így tesz.

    Neuromancer: Persze igazad van, de szerintem háttérbe szorult már annyira a Mozilla Suite (mostanában már csak Seamonkey, asszem), hogy egyértelmű legyen, miről van szó.

    Egyébiránt mekkora sztori, hogy a Firebird mellékprojektből hogy lett Firefox és hogy szorította háttérbe a Seamonkeyt.

    Friday, July 7, 2006 at 09:24 | Permalink
  5. l3v3e wrote:

    Nem beszélve arról, hogy nekem az 1.0.7 (… és még az azelőttiek is) jobban működött, mint a jelenlegi 1.5-ös, amelyet egy egyszerű időjárás előrejelző plugin képes befagyasztani, mert indításkor rögtön adatot akar lehívni a netről, de úgy látszik a Firefox olyan mint egy régi autó, be kell melegednie ehhez. Ennek az eredménye jópár fagyás. Ja és rendszeresen írtanom kell az autocomplete-ben lévő cuccokat, mert ugye az 1.5-re “jobb” lett az előzmények behívása, a cache-ből halássza elő a kedvesem az adatokat, ahelyett, hogy újratöltené. Ezek mellett még mindig Firefox párti vagyok teljes mértékben, de nagyon nem elégedett.

    Mindezt egy 1,7 ghz-es pentiumon, tudom, elavult vagyok, hogy lassan három éve nem vásároltam semmit a gépembe, és 512 MB rammal száguldozom, de akkor legyen már olyan kedves a fejlesztő, hogy rám is kompatibilis legyen. A Visztához már nem leszek elég a szaros 512-es ramommal, oda négy giga kell majd úgyis.

    Friday, July 7, 2006 at 09:44 | Permalink
  6. zsoltu wrote:

    :) de jó nektek vindózosoknak. azért ilyenkor bármi mekifika után is azt kell mondjam, hogy a windows az kaka.

    a firefox meg… valóban ez az időjárás widget ez beakasztja.

    a fejlesztés: lesz még retro a neten, amikor a 3-as ie lesz a sztár. :D

    Friday, July 7, 2006 at 10:58 | Permalink
  7. BéDéKá wrote:

    1) Mutatnt első jelzésére letöltöttem a legújabb verziót és egyetlen problémám sem oldódott meg. 2) Mindig küldtem levelet is, amikor csokorra való hiba jött össze. A részhibákat viszont posztokban dokumentáltam magamnak. 3) Teljesen mindegy, hogy írtam vagy nem írtam levelet, mert semmi nem oldódott meg sem levéllel, sem anélkül.

    Monday, July 10, 2006 at 20:30 | Permalink